## opari2 1.0.7+dfsg

=== debian/changelog ===
opari2 (1.0.7+dfsg-6) unstable; urgency=medium

  * Bump Standards-Version to 3.9.8 (no changes).
  * compat: Bump to 9.
  * rules: Clear.
  * control: Drop hardening-wrapper dependency (Closes: Bug#836641).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 04 Sep 2016 19:33:16 +0200

opari2 (1.0.7+dfsg-5) unstable; urgency=medium

  * Fix watch file.
  * Use autoreconf.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 22 Aug 2014 14:37:58 +0200

opari2 (1.0.7+dfsg-4) unstable; urgency=medium

  * Really use autotools-dev (Closes: #748820)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 21 May 2014 10:53:51 +0200

opari2 (1.0.7+dfsg-3) unstable; urgency=low

  * Bump Standards-Version to 3.9.5 (no changes).
  * Use autotools-dev (Closes: #748511)

 -- Samuel Thibault <sthibault@debian.org>  Mon, 19 May 2014 10:01:16 +0200

opari2 (1.0.7+dfsg-2) unstable; urgency=low

  * rules: Fix !linux build by making them use Linux rules.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 05 Sep 2013 20:00:51 +0200

opari2 (1.0.7+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #714271)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 17 Jul 2013 16:26:37 +0200
