=== debian/control ===
Source: opari2
Priority: extra
Maintainer: Samuel Thibault <sthibault@debian.org>
Build-Depends: debhelper (>= 9.0.0), gfortran, autotools-dev, autoconf, automake, libtool
Standards-Version: 3.9.8
Section: libs
Homepage: http://www.vi-hps.org/Tools/OPARI2.html
Vcs-Git: git://git.debian.org/collab-maint/opari2.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/opari2.git;a=summary

Package: opari2
Section: devel
Architecture: any
Multi-arch: foreign
Depends: ${shlibs:Depends}, ${misc:Depends}, libpomp2-dev
Description: OpenMP Pragma And Region Instrumentor - translation tool
 OPARI2 is a source-to-source translation tool which automatically adds all
 necessary calls to the pomp runtime measurement library which allows one to
 collect runtime performance data of Fortran, C, or C++ OpenMP applications.
 .
 This is the successor of opari (1), with a completely reworked API
 .
 This package contains the translation tool.

Package: libpomp2-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}
Description: OpenMP Pragma And Region Instrumentor - documentation
 OPARI2 is a source-to-source translation tool which automatically adds all
 necessary calls to the pomp runtime measurement library which allows one to
 collect runtime performance data of Fortran, C, or C++ OpenMP applications.
 .
 This is the successor of opari (1), with a completely reworked API
 .
 This package contains the development documentation.

Package: libpomp2-dev
Section: libdevel
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, mawk
Conflicts: libpomp-dev
Replaces: libpomp-dev
Suggests: libpomp2-doc
Description: OpenMP Pragma And Region Instrumentor - development files
 OPARI2 is a source-to-source translation tool which automatically adds all
 necessary calls to the pomp runtime measurement library which allows one to
 collect runtime performance data of Fortran, C, or C++ OpenMP applications.
 .
 This is the successor of opari (1), with a completely reworked API
 .
 This package contains the development files.
