=== debian/rules ===
#!/usr/bin/make -f

DEB_HOST_MULTIARCH ?= $(shell dpkg-architecture -qDEB_HOST_MULTIARCH)

%:
	dh $@ --with autotools_dev

autocruft = Makefile.in build-frontend/Makefile.in \
	    configure build-frontend/configure \
	    aclocal.m4 build-frontend/aclocal.m4 \
	    src/config-frontend.h.in \
	    build-config/depcomp build-config/install-sh build-config/missing build-config/ltmain.sh build-config/test-driver \
	    vendor/common/build-config/m4/ltversion.m4

override_dh_auto_configure:
	$(RM) $(autocruft)
	chmod +x vendor/common/build-config/generate-*
	autoreconf -i
	cd build-frontend ; autoreconf -i
	./configure --with-platform=linux \
		    --prefix=/usr \
		    --includedir=/usr/include \
		    --mandir=/usr/share/man \
		    --infodir=/usr/share/info \
		    --sysconfdir=/etc \
		    --localstatedir=/var \
		    --enable-shared \
		    --libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \

override_dh_auto_clean:
	dh_auto_clean
	$(RM) $(autocruft)

override_dh_install:
	dh_install -plibpomp2-dev usr/include/*
	dh_install -plibpomp2-dev usr/bin/opari2-config
	dh_install -plibpomp2-dev usr/share/doc/opari2/example/libpomp.a /usr/lib/$(DEB_HOST_MULTIARCH)/
	dh_install -plibpomp2-dev usr/bin/pomp2-parse-init-regions.awk
	dh_install -Nlibpomp2-dev
