=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// http://www.vi-hps.org/projects/score-p#opari2 /upload/packages/opari2/opari2-(.*)\.tar\.gz
