## opari2 2.0.2

=== debian/changelog ===
opari2 (2.0.2-3) unstable; urgency=medium

  * Restore building on non-Linux ports (Closes: #880672)

 -- Samuel Thibault <sthibault@debian.org>  Sun, 05 Nov 2017 17:29:58 +0100

opari2 (2.0.2-2) unstable; urgency=medium

  * patches/POMP2_Section_end_MALLOC_PERTURB_.diff: Update fix.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 03 Nov 2017 13:23:10 +0100

opari2 (2.0.2-1) unstable; urgency=medium

  [ Andreas Beckman ]
  * New upstream release.
  * Use canonical https:// URLs.
  * Switch to debhelper compat level 10.

  [ Samuel Thibault ]
  * New upstream release.
  * Use canonical anonscm vcs URL.
  * control: Migrate priority to optional.
  * control: Bump Standards-Version to 4.1.1.
  * patches/POMP2_Section_end_MALLOC_PERTURB_.diff: Fix allocation liveness
  issue.
  * rules, control: Use libjs-jquery.

 -- Samuel Thibault <sthibault@debian.org>  Thu, 02 Nov 2017 18:15:52 +0100
