=== debian/control ===
--- 
+++ 
@@ -1,12 +1,14 @@
 Source: opari2
-Priority: extra
+Priority: optional
 Maintainer: Samuel Thibault <sthibault@debian.org>
-Build-Depends: debhelper (>= 9.0.0), gfortran, autotools-dev, autoconf, automake, libtool
-Standards-Version: 3.9.8
+Build-Depends:
+ debhelper (>= 10),
+ gfortran,
+Standards-Version: 4.1.1
 Section: libs
 Homepage: http://www.vi-hps.org/Tools/OPARI2.html
-Vcs-Git: git://git.debian.org/collab-maint/opari2.git
-Vcs-Browser: http://git.debian.org/?p=collab-maint/opari2.git;a=summary
+Vcs-Git: https://anonscm.debian.org/git/collab-maint/opari2.git
+Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/opari2.git
 
 Package: opari2
 Section: devel
@@ -25,7 +27,7 @@
 Package: libpomp2-doc
 Section: doc
 Architecture: all
-Depends: ${misc:Depends}
+Depends: ${misc:Depends}, libjs-jquery
 Description: OpenMP Pragma And Region Instrumentor - documentation
  OPARI2 is a source-to-source translation tool which automatically adds all
  necessary calls to the pomp runtime measurement library which allows one to
