=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@

autocruft = Makefile.in build-frontend/Makefile.in \
	    configure build-frontend/configure \
	    aclocal.m4 build-frontend/aclocal.m4 \
	    src/config-frontend.h.in \
	    build-config/depcomp build-config/install-sh build-config/missing build-config/ltmain.sh build-config/test-driver \
	    vendor/common/build-config/m4/ltversion.m4

override_dh_autoreconf:
	dh_autoreconf autoreconf -- -f -i . build-frontend

override_dh_auto_configure:
	ac_scorep_platform=linux dh_auto_configure -- --enable-shared

override_dh_installdocs:
	dh_installdocs
	rm -f debian/libpomp2-doc/usr/share/doc/opari2/html/jquery.js

override_dh_auto_clean:
	dh_auto_clean
	$(RM) $(autocruft)
