## opari2 2.0.3

=== debian/changelog ===
opari2 (2.0.3-1build1) cosmic; urgency=medium

  * No-change rebuild for libgfortran soname change.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Jul 2018 12:21:07 +0000

opari2 (2.0.3-1) unstable; urgency=medium

  * New upstream release.
    - patches/POMP2_Section_end_MALLOC_PERTURB_.diff: Remove, fixed upstream.
    - patches/reproducible: Remove, fixed upstream.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 17 Jun 2018 17:26:18 +0200

opari2 (2.0.2-4) unstable; urgency=medium

  [ Chris Lamb]
  * Make build reproducible (Closes: Bug#891412).

  [ Samuel Thibault ]
  * Bump Standards-Version to 4.1.4 (no changes).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 29 Apr 2018 12:29:13 +0200
