=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Build-Depends:
  debhelper (>= 10),
  gfortran,
-Standards-Version: 4.1.1
+Standards-Version: 4.1.4
 Section: libs
 Homepage: http://www.vi-hps.org/Tools/OPARI2.html
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/opari2.git
