## opari2 2.0.4

=== debian/changelog ===
opari2 (2.0.4-3) unstable; urgency=medium

  * patches/awk-for-loop: Avoid implementation-dependent loop order
    (Closes: Bug#952225).

 -- Samuel Thibault <sthibault@debian.org>  Sun, 23 Feb 2020 15:37:54 +0100

opari2 (2.0.4-2) unstable; urgency=medium

  * watch: Fix URL.
  * control: Bump Standards-Version to 4.4.0 (no changes).
  * watch: Generalize pattern.
  * rules: Wire down path to grep so opari2-config does not depend on usrmerge
    or not.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 19 Jan 2020 19:31:29 +0100

opari2 (2.0.4-1) unstable; urgency=medium

  [ Samuel Thibault ]
  * New upstream release.
  * control: Bump Standards-Version to 4.2.0 (no changes).
  * tests: Add autopkgtest.
  * control: Mark libpomp2-doc Multi-Arch: foreign.

  [ Chris Lamb ]
  * rules: Make the build reproducible (Closes: #910789).

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org

 -- Samuel Thibault <sthibault@debian.org>  Sat, 20 Oct 2018 13:52:04 +0200
