=== debian/control ===
--- 
+++ 
@@ -4,11 +4,11 @@
 Build-Depends:
  debhelper (>= 10),
  gfortran,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Section: libs
 Homepage: http://www.vi-hps.org/Tools/OPARI2.html
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/opari2.git
-Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/opari2.git
+Vcs-Git: https://salsa.debian.org/debian/opari2.git
+Vcs-Browser: https://salsa.debian.org/debian/opari2
 
 Package: opari2
 Section: devel
@@ -27,6 +27,7 @@
 Package: libpomp2-doc
 Section: doc
 Architecture: all
+Multi-Arch: foreign
 Depends: ${misc:Depends}, libjs-jquery
 Description: OpenMP Pragma And Region Instrumentor - documentation
  OPARI2 is a source-to-source translation tool which automatically adds all
