=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,7 @@
 #!/usr/bin/make -f
+
+# Avoid opari2-config content depending on usrmerge or not
+export GREP=/bin/grep
 
 %:
 	dh $@
@@ -19,6 +22,8 @@
 override_dh_installdocs:
 	dh_installdocs
 	rm -f debian/libpomp2-doc/usr/share/doc/opari2/html/jquery.js
+	find debian/*-doc/ -name Makefile -print0 | xargs -0r \
+		sed -i -e 's@ [^ ]*-f\(file\|debug\)-prefix-map=[^ ]*@@g'
 
 override_dh_auto_clean:
 	dh_auto_clean
