=== debian/tests/control ===
Depends: opari2, build-essential
Tests: opari2
Restrictions: allow-stderr
