## opari2 2.0.5

=== debian/changelog ===
opari2 (2.0.5-2) unstable; urgency=medium

  * control: Bump Standards-Version to 4.5.0 (no change)
  * Bump debhelper from 10 to 12.
    - libpomp2-dev.install: Fix awk script path.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 02 Jan 2021 16:15:48 +0100

opari2 (2.0.5-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 03 Mar 2020 12:44:11 +0100
