=== debian/control ===
--- 
+++ 
@@ -2,9 +2,9 @@
 Priority: optional
 Maintainer: Samuel Thibault <sthibault@debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
  gfortran,
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Section: libs
 Homepage: http://www.vi-hps.org/Tools/OPARI2.html
 Vcs-Git: https://salsa.debian.org/debian/opari2.git
