=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// https://www.vi-hps.org/projects/score-p#opari2 upload/packages/opari2/opari2-@ANY_VERSION@@ARCHIVE_EXT@
