## opari2 2.0.6

=== debian/changelog ===
opari2 (2.0.6-2) unstable; urgency=medium

  * patches/install-html-doc: Fix installing documentation.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 27 Aug 2021 21:42:11 +0200

opari2 (2.0.6-1) unstable; urgency=medium

  * New upstream release.
    - patches/awk-for-loop: Upstreamed.
    - patches/PROG_CC_C99: Fix autoreconf.
    - libpomp2-dev.install: Update libpomp.a path.
  * control: Set Rules-Requires-Root to no.
  * watch: Fix URL.
  * gbp.conf: Use filter to clean upstream tarball.

 -- Samuel Thibault <sthibault@debian.org>  Fri, 27 Aug 2021 20:07:29 +0200
