=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Build-Depends:
  debhelper-compat (= 12),
  gfortran,
+Rules-Requires-Root: no
 Standards-Version: 4.5.0
 Section: libs
 Homepage: http://www.vi-hps.org/Tools/OPARI2.html
@@ -13,7 +14,7 @@
 Package: opari2
 Section: devel
 Architecture: any
-Multi-arch: foreign
+Multi-Arch: foreign
 Depends: ${shlibs:Depends}, ${misc:Depends}, libpomp2-dev
 Description: OpenMP Pragma And Region Instrumentor - translation tool
  OPARI2 is a source-to-source translation tool which automatically adds all
