=== debian/watch ===
version=3
opts=dversionmangle=s/\+dfsg$// https://www.vi-hps.org/projects/score-p#opari2 http://perftools.pages.jsc.fz-juelich.de/cicd/opari2/tags/opari2-[0-9.]*/opari2-@ANY_VERSION@@ARCHIVE_EXT@
