## opari2 2.0.7

=== debian/changelog ===
opari2 (2.0.7-3) unstable; urgency=medium

  * patches/clean: Fix cleaning (Closes: Bug#1049754)
  * tests/opari2: Fix build with gcc-14 (Closes: Bug#1078684)

 -- Samuel Thibault <sthibault@debian.org>  Wed, 14 Aug 2024 11:57:00 +0200

opari2 (2.0.7-2) unstable; urgency=medium

  [ Chris Lamb ]
  * rules: Fix reproducibility.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 01 Jan 2023 23:11:56 +0100

opari2 (2.0.7-1) unstable; urgency=medium

  * New upstream release.
    - patches/PROG_CC_C99: Fixed upstream.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 18 Dec 2022 19:20:12 +0100

opari2 (2.0.6-3) unstable; urgency=medium

  [ Samuel Thibault ]
  * control: Bump Standards-Version to 4.6.0 (no change)

  [ Debian Janitor ]
  * Update watch file format version to 4.
  * Use secure URI in Homepage field.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.

 -- Samuel Thibault <sthibault@debian.org>  Sun, 23 Oct 2022 12:26:57 +0200
