## opari2 2.0.8

=== debian/changelog ===
opari2 (2.0.8-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Sat, 11 Jan 2025 02:17:30 +0100
