=== debian/rules ===
--- 
+++ 
@@ -17,7 +17,7 @@
 	dh_autoreconf autoreconf -- -f -i . build-frontend
 
 override_dh_auto_configure:
-	ac_scorep_platform=linux dh_auto_configure -- --enable-shared
+	ac_scorep_platform=linux dh_auto_configure -- --enable-shared $(shell dpkg-buildflags --export=configure)
 
 override_dh_installdocs:
 	dh_installdocs
