## opari2 2.0.9

=== debian/changelog ===
opari2 (2.0.9-1) unstable; urgency=medium

  * New upstream release.

 -- Samuel Thibault <sthibault@debian.org>  Tue, 01 Apr 2025 23:23:08 +0200
