=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Priority: optional
 Maintainer: Samuel Thibault <sthibault@debian.org>
 Build-Depends:
- debhelper-compat (= 12),
+ debhelper-compat (= 13),
  gfortran,
 Rules-Requires-Root: no
-Standards-Version: 4.5.0
+Standards-Version: 4.6.0
 Section: libs
-Homepage: http://www.vi-hps.org/Tools/OPARI2.html
+Homepage: https://www.vi-hps.org/Tools/OPARI2.html
 Vcs-Git: https://salsa.debian.org/debian/opari2.git
 Vcs-Browser: https://salsa.debian.org/debian/opari2
