=== debian/watch ===
version=4
opts=dversionmangle=s/\+dfsg$// https://perftools.pages.jsc.fz-juelich.de/cicd/opari2/ https://perftools.pages.jsc.fz-juelich.de/cicd/opari2/tags/opari2-[0-9.]*/opari2-@ANY_VERSION@@ARCHIVE_EXT@
